 $(document).ready(function (e) {
$('#result').hide();
$('#RegisterForm').on('submit', function(e) {
	e.preventDefault();
	$('#result').hide();
	$.ajax({
		type: 'POST',
		url: '../includes/formval',
		data: new FormData(this),
		contentType: false,
		cache: false,
		processData: false,
		success: function(result) {
			console.log(result);
			$('#result').show();
			$('#loader-icon').hide();
			$('#result').html(result);
		}
	})
});



});